MySQL++: mysqlpp::NullIsBlank Struct Reference
mysqlpp::NullIsBlank Struct Reference

Class for objects that define SQL null as a blank C string. More...

`#include <null.h>`

## Detailed Description

Class for objects that define SQL null as a blank C string.

Returns "" when you ask what null is, and is empty when you insert it into a C++ stream.

Used for the behavior parameter for template Null

The documentation for this struct was generated from the following file:

- null.h